# Data Fields - Variables

CMSIS-Driver: Data Fields - Variables

| CMSIS-Driver Version 2.8.0 Peripheral Interface for Middleware and Application Code

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - w -

- wp : ARM_NAND_CAPABILITIES
- wp_state : ARM_MCI_CAPABILITIES
- wps_ap : ARM_WIFI_CAPABILITIES
- wps_method : ARM_WIFI_CONFIG_t
- wps_pin : ARM_WIFI_CONFIG_t
- wps_station : ARM_WIFI_CAPABILITIES
- WriteData : ARM_DRIVER_NAND
- WriteProtect : ARM_DRIVER_NAND